<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <parent>
    <groupId>org.eclipse.jetty</groupId>
    <artifactId>jetty-project</artifactId>
    <version>9.4.41.v20210516</version>
  </parent>
  <modelVersion>4.0.0</modelVersion>
  <artifactId>jetty-continuation</artifactId>
  <name>Jetty :: Continuation</name>
  <description>Asynchronous API</description>
  <properties>
    <bundle-symbolic-name>${project.groupId}.continuation</bundle-symbolic-name>
    <spotbugs.onlyAnalyze>org.eclipse.continuation.*</spotbugs.onlyAnalyze>
  </properties>
  <build>
    <plugins>
    </plugins>
  </build>
  <dependencies>
    <dependency>
      <groupId>javax.servlet</groupId>
      <artifactId>javax.servlet-api</artifactId>
      <scope>provided</scope>
    </dependency>
  </dependencies>
</project>
